<?xml version="1.0" encoding="utf-8"?>
<component size="416,153" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="416,153"/>
    <text id="n2_s9d0" name="n2" xy="18,48" size="160,56" fontSize="42" color="#faffe7" align="center" vAlign="middle" leading="27" vars="true" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" singleLine="true" text="Unlock"/>
    <image id="n5_p4po" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="181,47" aspect="true" scale="0.6,0.6"/>
    <text id="n6_p4po" name="title" xy="244,39" size="147,69" fontSize="52" color="#faffe7" vAlign="middle" leading="33" vars="true" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" singleLine="true" text="400"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>